@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700&display=swap');

:root,
.tribe-common,
.tribe-events {
    --tec-font-family-sans-serif: "Manrope", sans-serif;
}

.tribe-common--breakpoint-medium.tribe-events 
.tribe-events-calendar-list__month-separator + 
.tribe-events-calendar-list__event-row {
    margin-top: 0;
}

.tribe-events-calendar-list__event-featured-image {
    width: 100%;
}
body .tribe-common,
body .tribe-events {
    --tec-font-family-sans-serif: "Manrope", sans-serif;
}


h4.tribe-events-calendar-list__event-title.tribe-common-h6.tribe-common-h4--min-medium {
    color: #454549;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;margin:5px 0px 5px 0px;}

.tribe-events li.tribe-events-calendar-list__month-separator {
	margin-top: 20px;}
.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border{border-none;}

time.tribe-events-calendar-list__event-datetime {
    color: #454649;
	font-weight: 300;}


.tribe-events .datepicker .day.active, .tribe-events .datepicker .day.active:hover, .tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active:hover, .tribe-events .datepicker .year.active, .tribe-events .datepicker .year.active:hover{color:#ffffff;border:#0b857d;background:#0b857d;}
.tribe-events .tribe-common .tribe-common-c-btn-border, .tribe-events .tribe-common a.tribe-common-c-btn-border, .tribe-events .tribe-events.tribe-events-c-subscribe-dropdown{border:1px solid #0b857d;border-radius:4px;}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
    background-color: var(--tec-color-background);
    border: 1px solid #05665c !important;
    border-radius: var(--tec-border-radius-default);
	color: #05655b;}


.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover .tribe-events-c-subscribe-dropdown__button-text,
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover svg {
    color: #fff;
    fill: #fff;
}



.tribe-events .active.day.current{background:#0b857;}

time.tribe-events-calendar-list__month-separator-text.tribe-common-h7.tribe-common-h6--min-medium.tribe-common-h--alt{font-weight:500;color:#0b857d;}
.tribe-events section.tribe-common-l-container.tribe-events-l-container{padding-top:15px;padding: 0;}

header.tribe-events-calendar-list__event-header {
    margin-top: 9px;}

#tribe-events-pg-template,
.tribe-events,
.tribe-common {
    --tec-font-family-sans-serif: "Manrope", sans-serif;
}

.tribe-common--breakpoint-medium.tribe-events 
.tribe-events-calendar-list__event-row > .tribe-common-g-col {
    padding-left: 0;
    padding-right: 0;
}

.event-taxonomy-badge {
    background: #ab462b;
    color: #fff;
    padding: 6px 12px;
    font-size: 12px;
    border:1px solid #fff;
    border-radius: 4px;
    text-align: center;
    position: absolute;
    right: 10px;
    top: 7px;
}



.tribe-events li.tribe-common-g-row.tribe-events-calendar-list__event-row {	margin-bottom: 15px;}


.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
    background-color: #056b61;
    color:#ffffff;}



.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text, .single-tribe_events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button-text, .tribe-events .tribe-events-c-subscribe-dropdown button.tribe-events-c-subscribe-dropdown__button-text{    background-color: initial;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    color: #056b61;
    cursor: pointer;
    font-size: inherit;
    padding: 0;
	text-shadow: none;}

.tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col.position-relative.relative img {
    box-shadow: 0 10px 9px rgba(0, 0, 0, 0.10);
	margin-bottom: 15px;}

.tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col.position-relative.relative {
	width: 100%;}

.tribe-common div.event-taxonomy-badge {
    border: 1px solid #fff;
}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border{border:#0b857d;}

.event-taxonomy-badge span {
    font-size: 11px;
    padding: 4px;
}


.tribe-events span.tribe-events-calendar-list__event-date-tag-weekday, .tribe-events span.tribe-events-calendar-list__event-date-tag-daynum.tribe-common-h5.tribe-common-h4--min-medium {font-size: 28px !important;color: #104e49 !important;}

.tribe-events address.tribe-events-calendar-list__event-venue.tribe-common-b2 span {
    font-weight: 400;
